<?php

namespace App\Models\Shop;

use Illuminate\Database\Eloquent\Model;

class OrderPayment extends Model
{
    protected $guarded = ['id'];

    public function Order()
    {
        return $this->belongsTo(Order::class);
    }
}
